National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:flash_player_for_linux:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 9 matching records.
Vendor
Product
Version
Update
Edition
Language
adobe
flash_player_for_linux
9.0.31

Vendor: adobe Product: flash_player_for_linux Version: 9.0.31
adobe
flash_player_for_linux
9.0.48.0

Vendor: adobe Product: flash_player_for_linux Version: 9.0.48.0
adobe
flash_player_for_linux
9.0.115.0

Vendor: adobe Product: flash_player_for_linux Version: 9.0.115.0
adobe
flash_player_for_linux
9.0.124.0

Vendor: adobe Product: flash_player_for_linux Version: 9.0.124.0
adobe
flash_player_for_linux
9.0.151.0

Vendor: adobe Product: flash_player_for_linux Version: 9.0.151.0
adobe
flash_player_for_linux
10.0.12.36

Vendor: adobe Product: flash_player_for_linux Version: 10.0.12.36
adobe
flash_player_for_linux
11.2.202.559

Vendor: adobe Product: flash_player_for_linux Version: 11.2.202.559
adobe
flash_player_for_linux
11.2.202.621

Vendor: adobe Product: flash_player_for_linux Version: 11.2.202.621
adobe
flash_player_for_linux
11.2.202.644

Vendor: adobe Product: flash_player_for_linux Version: 11.2.202.644